﻿body {
    font-family: "Segoe UI",SegoeUI,Helvetica Neue,Helvetica,Arial,sans-serif !important;
    color: #000;
    background: #f2f2f2;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
p,
a {
    font-family: "Segoe UI",SegoeUI,Helvetica Neue,Helvetica,Arial,sans-serif !important;
    color: #000;
}

#header-banner, .container {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100% !important;
}



.event {
    /* max-width: 300px; */
    background: #ffffff;
    min-height: 277px;
    margin: 5px 0;
    padding: 10px 15px;
    border: solid 1px #d2d2d2;
    margin-left: 10px;
    position: RELATIVE;
}

.event-list {
    margin-left: 10px;
    min-height: 200px;
    position: relative;

    background: #ffffff;
    margin: 5px 0;

    padding: 10px 15px;
    border: solid 1px #d2d2d2;
    margin-left: 10px;
    position: RELATIVE;
}

    .event-list .register {
        position: absolute;
        bottom: 15px;
        height: 40px;
    }

    .event-list .tiledesc {
        margin-bottom: 40px
    }

.event-title-name {
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #505050;

}
.gridviewheader {
    height: 60px;
    line-height: 20px;
    overflow: hidden;
}

.tiledesc {
    margin: 16px 0 8px;
    font-family: 'Segoe UI',SegoeUI,Helvetica Neue,Helvetica,Arial,sans-serif !important;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #505050;
    /*    height:70px;
    overflow:auto;*/
}

.title-date {
    font-family: 'Segoe UI',SegoeUI,Helvetica Neue,Helvetica,Arial,sans-serif !important;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #505050;
}

.title-desc-grid {
    min-height: 200px;
    /*    overflow-y:auto;*/ /*need to confirm about scroll or fixed height */
}

.register {
    padding: 8px 0;
    position: absolute;
    bottom: 0;
}

    .register a span {
        text-decoration: none !important;
    }

#filterBy {
    display: inline;
}

#clearAllDesk, #clearAllMob {
    padding: 0;
    margin-top: 0;
    min-width: auto;
    max-width: auto;
}

/*#allEventsScenarioMinusdesk,*/
#azureScenarioMinusdesk,
#dynamic365ScenarioMinusdesk,
#microsoft365ScenarioMinusdesk,
#powerPlatformScenarioMinusdesk,
#securityScenarioMinusdesk,
#allEventsScenarioMinusmob,
#azureScenarioMinusmob,
#dynamic365ScenarioMinusmob,
#microsoft365ScenarioMinusmob,
#powerPlatformScenarioMinusmob,
#securityScenarioMinusmob,
#languageMinus,
#timezoneMinus {
    content: "\2212";
}

/*#allEventsScenarioPlusdesk,*/
#azureScenarioPlusdesk,
#dynamic365ScenarioPlusdesk,
#microsoft365ScenarioPlusdesk,
#powerPlatformScenarioPlusdesk,
#securityScenarioPlusdesk,
#allEventsScenarioPlusmob,
#azureScenarioPlusmob,
#dynamic365ScenarioPlusmob,
#microsoft365ScenarioPlusmob,
#powerPlatformScenarioPlusmob,
#securityScenarioPlusmob,
#languagePlus,
#timezonePlus {
    content: "\002B";
}

.c-checkbox input[type="checkbox"] + span:before {
    width: 17px;
    height: 17px;
    top: 2px;
}

.c-label {
    margin-top: 10px;
}

#loading {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    opacity: 0.8;
    background-color: #fff;
    z-index: 99999;
    text-align: center;
}

#loading-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100000;
}

input[type=checkbox] {
    -webkit-appearance: checkbox;
}

[data-grid~="container"] {
    max-width: 100% !important;
}


.main-nav {
    background-color: #d2d2d2;
    padding: 10px;
    width: 100%;
    padding-left: 0;
    padding-right: 0
}

.nav-link {
    color: #696969;
}

.nav-link-active {
    color: #004880 !important;
    text-decoration: underline !important;
}

.c-btn-class {
    width: 50px;
    max-width: 50px !important;
    min-width: 50px !important;
    margin-top: 10px !important;
    margin-right: 0px !important; /*for right alignment of swithcher*/
}

.c-btn-class-active {
    background-color: #0067b8 !important;
    color: #fff !important;
}

.event-container {
    padding: 0 !important;
}

p.spanpager {
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    font-size: 16px;
    padding-top: 0;
    font-family: 'Segoe UI',SegoeUI,Helvetica Neue,Helvetica,Arial,sans-serif !important;
}

.pagenumbercontainer {
    margin-top: 15px;
    font-size: 16px;
    padding-top: 0;
    /* text-align: justify; */
    /* padding: 10px; */
    font-family: 'Segoe UI',SegoeUI,Helvetica Neue,Helvetica,Arial,sans-serif !important;
    margin-bottom: 15px;
}

.current-page {
    padding: 0 !important;
}

.hyper-style {
    color: #23527c !important;
    text-decoration: underline !important;
}

.pagenumber {
    text-align: right;
}

.nav-container {
    background-color: #d2d2d2;
}

.introtext {
    font-family: 'Segoe UI',SegoeUI,Helvetica Neue,Helvetica,Arial,sans-serif !important;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    padding: 0 !important;
    text-align: justify
}

.grid-container, .list-container {
    margin-left: auto !important;
}


.btn-listngrid {
    text-align: right;
    padding-right: 0px;
}

#gridButton {
    margin: 0 !important;
    margin-right: -4px !important;
}

.azure-Class_check-hm {
    margin-left: 20px;
}


.drawer-subhead {
    background-color: #f2f2f2;
    font-size: 16px;
    line-height: 40px;
    padding: 0;
    color: #333;
}
/*drawer*/
.c-drawer > button, .c-drawer .f-toggle, .c-drawer > header > button, .c-drawer > header .f-toggle, .c-drawer .c-drawer-toggle {
    background: #f2f2f2 !important;
    color: rgba(0,0,0,.8);
    box-shadow: none !important;
}

.c-drawer {
    background: #f2f2f2;
}

.drawer-div {
}

.plusminuskey {
    cursor: pointer;
    vertical-align: middle !important;
    font-size: 18px !important;
    line-height: 40px;
    text-align: right !important;
    padding-right: 15px;
}

.c-drawer > button[aria-expanded="true"]::after, .c-drawer .f-toggle[aria-expanded="true"]::after, .c-drawer > header > button[aria-expanded="true"]::after, .c-drawer > header .f-toggle[aria-expanded="true"]::after, .c-drawer .c-drawer-toggle[aria-expanded="true"]::after {
    content: "";
    float: right;
}

.c-drawer > button[aria-expanded="true"]::before {
    display: none;
}

.c-drawer > button[aria-expanded="false"]::after, .c-drawer .f-toggle[aria-expanded="false"]::after, .c-drawer > header > button[aria-expanded="false"]::after, .c-drawer > header .f-toggle[aria-expanded="false"]::after, .c-drawer .c-drawer-toggle[aria-expanded="false"]::after {
    content: "";
    float: right;
}

.c-drawer > button[aria-expanded="false"]::before {
    display: none;
}

.m-navigation-bar a {
    font-family: 'Segoe UI',SegoeUI,Helvetica Neue,Helvetica,Arial,sans-serif !important;
    font-size: 16px;
}

.c-glyph {
    font-size: 15px;
}


@media only screen and (min-width: 800px) and (max-width: 1082px) {
    .res_1083_1919 {
        display: none;
    }

    .res_1920 {
        display: none;
    }

    .res_800_1082 {
        display: block;
    }

    .res_max_799 {
        display: none;
    }

    .event {
        min-height: 330px;
    }

    .title-desc-grid {
        min-height: 210px;
    }
}

@media only screen and (min-width: 1083px) and (max-width: 1919px) {
    .res_1083_1919 {
        display: block;
    }

    .res_1920 {
        display: none;
    }

    .res_800_1082 {
        display: none;
    }

    .res_max_799 {
        display: none;
    }

    .event {
        max-height: 260px;
    }

    .title-desc-grid {
        max-height: 200px;
    }
}

@media only screen and (min-width: 1920px) {
    .res_1083_1919 {
        display: none;
    }

    .res_1920 {
        display: block;
    }

    .res_800_1082 {
        display: none;
    }

    .res_max_799 {
        display: none;
    }

    .event {
        min-height: 260px;
    }

    .title-desc-grid {
        min-height: 200px;
    }
}

@media only screen and (max-width: 799px) {
    .res_1083_1919 {
        display: none;
    }

    .res_1920 {
        display: none;
    }

    .res_800_1082 {
        display: none;
    }

    .res_max_799 {
        display: block;
    }

    .event {
        min-height: 250px;
    }

    .title-desc-grid {
        min-height: 150px;
    }
}

@media screen and (max-width: 700px) {
    /*[data-grid*="col-"] {
        float: none;
        width: 100%;*/
    /*display: block;*/
    /*padding: inherit 0;
    }*/
    .res_1083_1919 {
        display: none !important;
    }

    .res_1920 {
        display: none !important;
    }

    .res_800_1082 {
        display: none !important;
    }

    .res_max_799 {
        display: block !important;
    }
}

.desk-nav {
    display: block;
}

.mob-nav {
    display: none;
}

@media only screen and (max-width: 670px) {
    .desk-nav {
        display: none;
    }

    .mob-nav {
        display: block;
    }
}

@media only screen and (min-width: 670px) and (max-width: 1083px) {
    .desk-nav {
        padding: 0 3% 0 3%;
    }
}

.banner-text {
    width: 800px;
    height: 56px;
    font-family: SegoeUI;
    font-size: 40px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%);
}

@media screen and (min-width: 1084px) and (min-width: 1084px) {
    .banner-text {
        padding-left: 4%;
        width: 1020px;
    }
}

@media screen and (min-width: 860px) and (max-width: 1083px) {
    .banner-text {
        padding-left: 4%;
    }
}

@media screen and (max-width: 859px) {
    .banner-text {
        padding-left: 2%;
        line-height: 1.5;
        padding-left: 5%;
        padding-right: 5%;
    }
}

@media screen and (min-width: 750px) and (max-width: 859px) {
    .banner-text {
        /*   width: 320px;*/
        font-size: 28px;
        margin-top: 10px;
    }

    .centered {
        font-size: 28px !important;
    }
}

@media screen and (min-width: 630px) and (max-width: 749px) {
    .banner-text {
        /*width: 284px;*/
        font-size: 24px;
        margin-top: 10px;
    }

    .centered {
        font-size: 24px !important;
    }
}

@media screen and (min-width: 470px) and (max-width: 629px) {
    .banner-text {
        /* width: 200px;*/
        font-size: 22px;
        /*height: 80px;*/
        /*margin-top: 10px;*/
    }

    .centered {
        font-size: 22px !important;
    }
}

@media screen and (min-width: 421px) and (max-width: 469px) {
    .banner-text {
        /*  width: 150px;*/ /*commenting for increasing length of banner text on small screen*/
        font-size: 20px;
        /*height: 70px;*/
        /*margin-top: 10px;*/
    }

    .centered {
        font-size: 20px !important;
    }
}

@media screen and (min-width: 361px) and (max-width: 420px) {
    .banner-text {
        /*  width: 150px;*/
        font-size: 18px;
        /*height: 60px;*/
        /*margin-top: 10px;*/
    }

    .centered {
        font-size: 18px !important;
    }
}

@media screen and (max-width: 360px) {
    .banner-text {
        /* width: 150px;*/
        font-size: 16px;
        /*height: 55px;*/
        /*margin-top: 10px;*/
    }

    .centered {
        font-size: 16px !important;
    }
}


/*left name*/
header.m-heading-6.refineher {
    padding-top: 0;
    background: transparent;
}

.refineher h6 {
}

.spanfilter {
    font-family: SegoeUI;
    font-size: 20px;
    font-weight: bolder;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    padding: 0;
    font-family: 'Segoe UI',SegoeUI,Helvetica Neue,Helvetica,Arial,sans-serif !important;
    font-size: 16px;
    font-weight: 600;
}

#clearAllDesk, #clearAllMob {
    float: right;
    font-family: SegoeUI;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #0062af;
    cursor: pointer;
}

#navigation-bar-desk, #navigation-bar-mob {
    padding-left: 0px;
}

.m-navigation-bar > a:first-child {
    padding-left: 0;
}

.c-drawer.drawer-div > button {
    padding: 6px 12px;
    font-family: SegoeUI;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
}


.c-checkbox input[type="checkbox"] {
    height: 12px;
    opacity: 0;
    width: 12px;
}

    .c-checkbox input[type="checkbox"] + span:before {
        width: 12px;
        height: 12px;
        top: 4px;
    }

    .c-checkbox input[type="checkbox"] + span {
        padding-left: 20px;
    }

    .c-checkbox input[type="checkbox"]:checked + span:after {
        font-family: "MWF-MDL2";
        content: "";
        color: #fff;
        font-size: 11px;
        padding-left: 1px;
    }

.header-sub-checkboxheader {
    font-size: 14px;
    font-weight: 400 !important;
    margin-left: 16px;
    width: 86%;
    font-family: SegoeUI;
    font-size: 14px !important;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal !important;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-right: 0 !important;
}

.plusminuskey {
    min-width: 2%;
}

.c-glyph {
    font-size: 12px;
}

.c-drawer > button[aria-expanded="false"]::after, .c-drawer .f-toggle[aria-expanded="false"]::after, .c-drawer > header > button[aria-expanded="false"]::after, .c-drawer > header .f-toggle[aria-expanded="false"]::after, .c-drawer .c-drawer-toggle[aria-expanded="false"]::after {
    content: "";
    float: right;
    margin-top: 5px;
}

.c-drawer > button[aria-expanded="true"]::after, .c-drawer .f-toggle[aria-expanded="true"]::after, .c-drawer > header > button[aria-expanded="true"]::after, .c-drawer > header .f-toggle[aria-expanded="true"]::after, .c-drawer .c-drawer-toggle[aria-expanded="true"]::after {
    content: "";
    float: right;
    margin-top: 5px;
}


@media screen and (max-width: 1083px) {
    .introtextouter {
        padding-left: 24px !important;
        padding-right: 24px !important;
    }
}


@media screen and (max-width: 767px) {
    .introtextouter {
        padding-left: 12px !important;
        padding-right: 12px !important;
    }
}


@media only screen and (max-width: 1083px) {
    .desk-nav {
        padding: 0 3% 0 3% !important;
    }
}

@media screen and (max-width:375px) {
    .c-search {
        max-width: 70% !important;
    }

    .btn-listngrid {
        width: 70% !important;
    }
}

#searchText {
    min-width: 100%;
}

.c-search {
    width: 100%;
    max-width: 100% !important;
    margin-top: 10px;
}

    .c-search button {
        position: absolute;
        top: 0;
        right: 0;
        width: 34px;
        height: 34px;
        margin: 2px 2px 1px 1px;
        padding: 8px;
        transition: color .1s,background-color .1s;
        border: 0;
        right: 12px;
    }

.azure-Class_check-pg {
    margin-left: 4px;
}

.hm-header-chk {
    margin-left: 20px;
}

.btn-listngrid {
    width: 45%;
}

.grid-container {
    display: flex;
}

.desk-events, .desk-language, .desk-timezone {
    display: block;
    margin-bottom: 10px;
}

.mob-events, .mob-language, .mob-timezone {
    display: none;
}

.desk-clearAll {
    display: block !important;
}

.mob-clearAll {
    display: none !important;
}

@media screen and (max-width: 539px) {
    .desk-events, .desk-language, .desk-timezone, .desk-clearAll {
        display: none !important;
    }

    .mob-events, .mob-language, .mob-timezone, .mob-clearAll {
        display: block !important;
    }

    #listButton, #list {
        display: none !important;
    }

    #grid {
        display: block !important;
    }

    .btn-listngrid {
        display: none;
        width: 30% !important;
        padding-right: 0 !important;
    }

    .c-search {
        max-width: 100% !important;
    }

    #gridButton {
        margin-top: 8px !important;
        margin-right: 0px !important;
        padding: 11px;
    }

    .searchboxcontainer, .f-size-large.grid.x-offset-uhf.grid-container, .pagenumbercontainer, .spanpager, .pagenumber {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .event {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #gridButton {
        background-color: #0067b8 !important;
        color: #fff !important;
    }
}

.c-navigation-menu ul, .c-navigation-menu ol {
    position: relative;
    /* z-index: 500; */
    min-width: 240px;
    max-width: 100%;
    padding: 0;
    margin: 0;
    background: #f2f2f2c9;
    background-clip: padding-box;
}



.c-navigation-menu {
    position: relative;
    display: inline-block;
    width: 100%;
}

#navigation-bar-desk, #navigation-bar-mob {
    min-height: 48px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.c-navigation-menu > button:after {
    content: "";
}

.c-navigation-menu > button {
    padding: 12px !important;
    border: none !important;
}

#footerArea {
    margin-top: 20px;
}

.checkbox-label-active {
    color: #0071C5;
}

.centered {
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%);
    font-family: SegoeUI;
    font-size: 40px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
}

.picturecontainer {
    position: relative;
    text-align: center;
    color: white;
}

@media screen and (max-width: 1083px) {
    .centered {
        position: absolute;
        top: 50%;
        transform: translate(3%, -50%);
    }
}

@media screen and (min-width: 768px) and (max-width: 859px) {
    .centered {
        transform: translate(5%, -50%);
    }
}

.c-uhf-menu [aria-expanded="false"] + ul[aria-hidden="true"] {
    display: block;
}

.c-uhf-menu {
    display: none;
}

#resetSearh {
    margin-top: 10px;
}






.customenoresult {
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;

    color: #505050;
}
.customenoresult-desc {
    font-size: 12px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;

    color: #505050;
}

.display-none {
    display: none;
}

.display-block {
    display: block;
}

.previousPageSwitch {
    padding: 3px 5px 3px 10px;
    margin-left: 4px;
    cursor: pointer;
    font-size: 16px;
}

.nextPageSwitch {
    padding: 3px 5px 3px 10px;
    margin-left: 0px;
    cursor: pointer;
    font-size: 16px;
}

@media screen and (min-width: 540px) and (max-width: 582px) {
    .pagenumber {
        padding-left: 2px !important;
        padding-right: 6px !important;
    }
}